@charset "utf-8";
/* CSS Document */
/*----------------------------*/
:where(figure){
	margin-bottom: 0em !important;
}
:where(.wp-block-columns){
	margin-bottom: 0em !important;
}

section p{
	/*letter-spacing: 0.1em;*/
	color: #333;
	position: relative;
font-weight: 400;
}

section#firstview .inner .catchImage{
	background: url(../image/schedule/mainvisual.webp) 0 0 / cover no-repeat;
}
/*----------------------------*/

section.wp-block-group{
	position: relative;
}


section.wp-block-group > div{
	max-width: 1100px;
	margin: 0 auto;
}

section.content {
	padding: 0 25px;
        box-sizing: border-box;
}
section.content:nth-of-type(even) {
	background-color: #F4F9FC;
}
/*----------------------------*/
section.content h2{
	font-size: 2em;
	font-weight: 600;
	line-height: 1;
	color: #333333;
	text-align: center;
	padding-bottom: 24px;
	position: relative;
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
}

section.content h2::before{
	content: '';
	background: linear-gradient(
		to right,
		#0075c1 0%,
		#0075c1 50%,
		#e75297 50%,
		#e75297 100%
	);
	width: 100%;
	max-width: 220px;
	height: 5px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

section.content h3{
		font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-weight: 600;
	background-color: #0075C1;
        border-radius: 0.5em;
	color: #fff;
	font-size: 1.25em;
	padding: 0.5em 0;
}


/*----------------------------*/
.pdf_view > div{
        padding: 3.19em;
        background-color: #D9EEFC;
        border-radius: 1.25em;
	margin-top: 1.59em;
}


/*----------------------------*/
.time_table{
	max-width: 1000px;
        background-color: #D9EEFC;
        border-radius: 1.25em;
	        margin: 0 auto;
	margin-top: 4.22em;
	text-align: center;
	padding: 4.28em 0;
	position: relative;
	
	
}
.time_table::before,.time_table::after{
content: "";
	position: absolute;
	height: 12.5em;
	bottom: -1.42em;
	background-repeat: no-repeat;
	background-size: 100%;
	
}
.time_table::before{
	background-image: url("../image/schedule/daichan.svg");
	width: 7.84em;
	        left: 1.67em;
}
.time_table::after{
	background-image: url("../image/schedule/itchan.svg");
	width: 7.30em;
	right: 2.41em;
}

.time_table > table{
	max-width: 580px;
	        margin: 0 auto;
	        border-collapse: collapse;
	width: 100%;
	
}
.time_table > table tr{
	
}
.time_table > table tr th{
        background-color: #0075C1;
	color: #fff;
}
.time_table > table tr td{
        background-color: #fff;
}
.time_table > table tr th,
.time_table > table tr td{
	border: 1px solid #73B1D9;
	font-size: 1.13em;
	font-weight: 500;
	padding: 0.89em 0;
}
.time_table > table tr:first-of-type th:first-of-type {
   width: 7.22em;
}
/*===================================
	#anchor_navi
=====================================*/

#anchor_navi{
	padding: 60px 0 0;
}

#anchor_navi .inner{
	width: 100%;
	max-width: 1150px;
	padding: 0 25px;
	box-sizing: border-box;
	margin: 0 auto;
}

#anchor_navi .inner .anchor_wrap{
	width: 100%;
	min-height: 90px;
	border: 1px solid #73b1d9;
	border-radius: 45px;
	display: flex;
	align-items: center;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li{
	position: relative;
	padding: 8px 1.875em 6px;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li + li{
	border-left: 2px dotted #73b1d9;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li a{
	display: flex;
	align-items: center;
	font-size: 100%;
	font-weight: 600;
	line-height: 1;
	color: #333333;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li a::after{
	content: '';
	background: url(../image/common/icon_circle_blue.svg) no-repeat;
	background-size: cover;
	width: 1.125em;/*18*/
	height: auto;
	aspect-ratio: 1 / 1;
	margin-left: 0.625em;/*10*/
	 transform: rotate(90deg);
	
}
.pdf_view .wp-block-file__embed{
	margin-bottom: 0;
}
.pdf_view .wp-block-file a{
	display: none;
	
}